{% extends "base.html" %}
{% import 'bootstrap/wtf.html' as wtf %}

{% block content %}
<div class="container col-sm-12 col-lg-5">
    <div class="card">
        <div class="card-body">

    <h1>Sign In</h1>
    {{ wtf.quick_form(form, button_map={'submit':'primary'}) }}
    <p>New User? <a href="{{ url_for('register') }}">Click to Register!</a></p>
    <p>
        Forgot Your Password?
        <a href="{{ url_for('reset_password_request') }}">Click to Reset It</a>
    </p>
</div>
</div>
</div>


{% endblock %}

